Hello,

One of my remote users is attempting to install ZimbraOlkConnector-4.5.10_GA_1571_4.5.436.msi, however she is getting an "installation was interrupted" error. Any clue what could cause this?

Thanks in advance for responses.